@charset "utf-8";

body{	
	background-color: #0f5980;
	margin: 0px auto;
	padding: 0px;
	text-align: center;
	font-family: "verdana", Arial;
	color: #E8E8E8;
}


/*Positioning the Daxbot head and social media icons*/
#logos{
	width: auto;
	height: 64px;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: 0 auto;
}


/*Daxbot head and social media icons plus animations*/
.logo img{
	padding-left: 20px;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=85);
	-moz-opacity: 0.85;
	opacity: 0.85;
}
.logo:hover img{
	transform: scale(1.15);
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
}
*:focus{
	outline: none;
}
@-webkit-keyframes animatetop{
	from {top:-300px; opacity:0} 
	to {top:0; opacity:1}
}
@keyframes animatetop{
	from {top:-300px; opacity:0}
	to {top:0; opacity:1}
}


/*Font formatting and link behaviour*/
.close{
	color: black;
	float: right;
	font-size: 28px;
	font-weight: bold;
}
.close:hover,
.close:focus{
	color: #000;
	text-decoration: none;
	cursor: pointer;
}


/*NAVIGATION BAR*/
nav{
	margin: 5px auto;
	padding: 10px;
	text-align: center;
	font-family: "verdana", Arial;
	font-weight: bold;
}
nav a{
	width: 100px;
	height: 20px;
	padding: 7px;
	border-radius: 25px;
	border: 2px solid #00ffff;
	background-color: darkblue;
	display: inline-block;
	text-align: center;
	font-size: 15px;
	font-family: "verdana", Arial;
	font-weight: bold;
}
nav a:link{
	color: #00ffff;
	text-decoration:none
}
nav a:visited{
	color: #00F3FF;
	text-decoration:none
}
nav a:hover{
	color: cyan;
	text-decoration:none
}
nav a:active{
	color: #000000;
	text-decoration:none
}
ul{
	margin: 0px auto;
	padding: 5px;
}
li{
	list-style: none;
	display: inline;
	padding: 20px;
}


/*BODY OF HOME*/
#outer{
	width: 100%;
	margin: 0px auto;
	padding: 5px;
	max-width: 1020px;
}
#about{
	margin: 0px auto;
	padding: 5px;
	font-family: "verdana", Arial;
	font-size: 14px;
	line-height: 20px;
	text-decoration: none;
	color: #E8E8E8;
}
#siteupdates{
	width: 60%;
	height: 100%;
	margin: 0px auto;
	padding: 5px;
	float: left;
	cellspacing: 20px;
	cellpadding: 0px;
	border: 0px;
	font-family: "verdana", Arial;
	font-size: 14px;
	line-height: 20px;
	text-decoration: none;
	color: #E8E8E8;
}
#sidewidgets{
	width: 30%;
	margin: 0px auto;
	padding: 5px;
	float: right;
}
article{
	background-color: darkblue;
	text-align: left;
	vertical-align: middle;
	padding: 20px 47px;
	opacity: 0.7;
	border-radius: 11px;
}
img{
	
}

/*PHOTO GALLERY*/
.thumb{
    max-height: 200px;
    border: solid 6px rgba(5, 5, 5, 0.8);
}
.lightbox{
    position: fixed;
    z-index: 999;
    height: 0;
    width: 0;
    text-align: center;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.8);
    opacity: 0;
}
.lightbox img{
    max-width: 90%;
    max-height: 80%;
    margin-top: 2%;
    opacity: 0;
}
.lightbox:target{
    /** Remove default browser outline */
    outline: none;

    width: 100%;
    height: 100%;
    opacity: 1 !important; 
}
.lightbox:target img{
    border: solid 17px rgba(77, 77, 77, 0.8);
    opacity: 1;
    webkit-transition: opacity 0.6s;
    transition: opacity 0.6s;
}
.light-btn{
    color: #fafafa;
    background-color: #333;
    border: solid 3px #777;
    padding: 5px 15px;
    border-radius: 1px;
    text-decoration: none;
    cursor: pointer;
    vertical-align: middle;
    position: absolute;
    top: 45%;
    z-index: 99;
}
.light-btn:hover{
    background-color: #111;
}
.btn-prev{
    left: 7%;
}
.btn-next{
    right: 7%;
}
.btn-close{
    position: absolute;
    right: 2%;
    top: 2%;
    color: #fafafa;
    background-color: #92001d;
    border: solid 5px #ef4036;
    padding: 10px 15px;
    border-radius: 1px;
    text-decoration: none;
}
.btn-close:hover{
    background-color: #740404;
}